Results 1 to 4 of 4

Thread: NOF 12 will not install, wants IE 6.0

  1. #1

    Default NOF 12 will not install, wants IE 6.0

    When I attempt to install NOF 12, I'm asked to install IE 6.0 or higher. So, I did this and even made it the default browser! I attempted to install again and it still asks me to install IE 6.0 or higher. My IE is ver 11 and I also have Edge. What am I doing wrong that NOF 12 will not install?
    Scott D. Turner

  2. #2

    Default

    It sounds like you are using win 10. Disable bit defender and any other virus or malware software you are using.

  3. #3

    Default

    Turned them off but did not make any difference. Still wanted IE 6 to be installed. Would redownloading NOF 12 or upgrading to NOF 15 make any difference?
    Scott D. Turner

  4. #4
    Senior Member franko's Avatar
    Join Date
    Apr 2010
    Location
    Tasmania Australia
    Posts
    2,632

    Default

    NoF 12 was released in 2010, the reason it asks for IE 6. Problems are going to increase as windows is developed further until NoF no longer runs. I have 8-bit programs that won’t run at all on windows 10; I run them on a Mac in a VMWare virtual machine in windows 7 or XP. That’s just the way it is; NoF Fusion is many years out of date. If your site is important I’d suggest redeveloping it in another app. I’ve moved to Nicepage.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •